// test.cpp - Clases internas
#include <iostream>
#include "circulo.h"
using namespace std;

int main()
{
  Circulo c(100, 120, 10);
  cout << c.areaCirculo() << endl;
  double x, y;
  c.coordenadasCentro(x, y);
  cout << "x = " << x << ", y = " << y << endl;
}

